GBUS(4) | Device Drivers Manual (alpha) | GBUS(4)

# NAME

`gbus` — internal bus on AlphaServer CPU modules

# SYNOPSIS

`gbus* at tlsb? node ? offset ?`

# DESCRIPTION

The `gbus` driver provides support for the internal bus on AlphaServer CPU modules.

The following devices are supported by the `gbus` driver:

mcclock
  DS1287 real-time clock

# SEE ALSO

alpha/intro(4), alpha/tlsb(4), mcclock(4)

February 17, 2017 | NetBSD 11.0